package com.hikapro.backpack.model.dao;

/**
 * Created by tariel on 27/04/16.
 */
public class Test {
    private static Test ourInstance = new Test();

    public static Test getInstance() {
        return ourInstance;
    }

    private Test() {
    }
}
